# An Advanced Search for listing all the Subscribers

Endpoint: GET /api/subscribers/advanced-search
Version: 1.0
Security: bearer

## Query parameters:

  - `order_by` (string)
    Enum: "ASC", "DESC"

  - `skip` (number)
    Number of Pages to skip, Default value : 0

  - `take` (number)
    Number of Records per page, Default value : 10

  - `searchTerm` (string)
    Search By: firstName, lastName, contactEmailAddress or fullName(firstName+lastName) of Subscriber

  - `include` (array)
    For query include=organization it returns subscribers with organizations,if exists
    Enum: "organization"

  - `sort_by` (string)
    Default value : firstName
    Enum: "firstName", "lastName", "createdAt", "lastStatusChangedAt"

  - `organizationId` (string)

  - `nonPERS` (boolean)

  - `subscriberIds` (array)
    By adding the 'subscriberIds' parameter to the API call, you can retrieve a list of subscriber information based on the specified IDs.

  - `xmitId` (string)
    Subscribers information will be obtained from the device log using the XMIT Id, utilizing the codes for Anelto (anelto.pro-health-console) and Rapid (rapid.emergency-response).

  - `subscriberStatus` (array)
    Enum: "Under Review", "Active", "On Hold", "Cancelled", "Closed", "Created", "Anonymized", "Away", "Opt-Out", "Unenrolled"

  - `contactId` (string)

  - `actionPlanCode` (string)

  - `mrnNumber` (string)

  - `metadataKey` (string)

  - `metadataValue` (string)

  - `status` (array)
    Enum: "restored", "archived", "active", "inactive"

  - `onBoardPartnerIds` (array)
    By adding the 'onBoardPartnerIds' parameter to the API call, you can retrieve a list of subscriber information based on the Partner IDs.

## Response 200 fields (application/json):

  - `items` (array)

  - `items.id` (string, required)
    Example: "490141a1-c325-400d-8d2d-abef284fff92"

  - `items.policies` (array, required)
    Example: ["f014cbad-ad6b-4357-840c-bd29152d8b11"]

  - `items.person` (object, required)

  - `items.person.id` (string, required)
    Example: "a01c8f0c-95a1-4e94-b6c7-5074f95cd745"

  - `items.person.salutation` (number, required)
    Example: "1"

  - `items.person.firstName` (string, required)
    Example: "string"

  - `items.person.lastName` (string, required)
    Example: "string"

  - `items.person.suffix` (string, required)
    Example: "string"

  - `items.person.emailAddress` (string, required)
    Example: "string"

  - `items.person.party` (object, required)

  - `items.person.party.id` (string, required)
    Example: "c182ed73-7b78-4d27-a14b-e30acf7f4104"

  - `items.person.party.legacyIdentifier` (string, required)
    Example: "string"

  - `items.person.party.archiveInfo` (object, required)

  - `items.person.party.archiveInfo.archived` (boolean)

  - `items.person.party.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.person.party.auditInfo` (object, required)

  - `items.person.party.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.person.party.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.person.party.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.person.party.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.person.party.activeInfo` (object, required)

  - `items.person.party.activeInfo.active` (boolean, required)
    Example: true

  - `items.person.party.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.person.party.phoneNumbers` (array, required)

  - `items.person.party.phoneNumbers.id` (string, required)
    Example: "2674269e-d3b2-4cd0-a693-20953b1818b9"

  - `items.person.party.phoneNumbers.phoneType` (number, required)
    Example: "1"

  - `items.person.party.phoneNumbers.phoneNumber` (string, required)
    Example: "string"

  - `items.person.party.phoneNumbers.extension` (string, required)
    Example: "string"

  - `items.person.party.addresses` (array, required)

  - `items.person.party.addresses.id` (string, required)
    Example: "d8036c26-3113-44be-ba4f-f60934b8eab1"

  - `items.person.party.addresses.addressType` (number, required)
    Example: 1

  - `items.person.party.addresses.addressLine1` (string)
    Example: "252 Lomas Santa Fe Dr Suite 290"

  - `items.person.party.addresses.addressLine2` (string)
    Example: "Behind times square garden"

  - `items.person.party.addresses.stateProvinceCode` (string)
    Example: "AL"

  - `items.person.party.addresses.stateProvinceName` (string)
    Example: "Alabama"

  - `items.person.party.addresses.city` (string)
    Example: "San Diego"

  - `items.person.party.addresses.postalCode` (string)
    Example: "92075"

  - `items.person.party.addresses.countryCode` (string)
    Example: "US"

  - `items.person.party.addresses.countryName` (string)
    Example: "United States"

  - `items.person.party.addresses.regionCode` (string)
    Enum: "US", "EU"

  - `items.person.party.addresses.regionName` (string)
    Example: "United States"

  - `items.person.party.addresses.auditInfo` (object, required)

  - `items.person.party.addresses.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.person.party.addresses.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.person.party.addresses.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.person.party.addresses.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.archiveInfo` (object, required)

  - `items.archiveInfo.archived` (boolean)

  - `items.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.auditInfo` (object, required)

  - `items.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.activeInfo` (object, required)

  - `items.activeInfo.active` (boolean, required)
    Example: true

  - `items.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organizationId` (string)
    Example: "d2b1461e-ff01-42ae-8456-ee1544ae2910"

  - `items.organization` (object)

  - `items.organization.id` (string, required)
    Example: "854e27cb-7ddd-4c0f-950d-1d60bc9e0cb9"

  - `items.organization.type` (string, required)
    Example: "string"

  - `items.organization.status` (string)
    Example: "string"

  - `items.organization.hcoXrefId` (string)
    Example: "string"

  - `items.organization.businessName` (string, required)
    Example: "string"

  - `items.organization.displayName` (string, required)
    Example: "string"

  - `items.organization.integrationMetadata` (object)
    Example: {"key":"value"}

  - `items.organization.nodes` (array, required)
    Example: ["a60dbf9d-2963-4256-9019-94296a81cb1c"]

  - `items.organization.ancestryNodes` (array, required)
    Example: ["289fe665-e0aa-4eab-9440-cdbfbd9afdee"]

  - `items.organization.originationSource` (string, required)
    Example: "string"

  - `items.organization.onBoardingStatus` (number, required)
    Example: 1

  - `items.organization.organizationStatus` (number, required)
    Example: 1

  - `items.organization.rrmsSiteGroupId` (string)
    Example: "974ad49c-2a0c-4a88-b25a-5852047b3407"

  - `items.organization.timezoneId` (string)
    Example: "string"

  - `items.organization.archiveInfo` (object, required)

  - `items.organization.archiveInfo.archived` (boolean)

  - `items.organization.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.auditInfo` (object, required)

  - `items.organization.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.activeInfo` (object, required)

  - `items.organization.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.party` (object)

  - `items.organization.party.id` (string, required)
    Example: "c182ed73-7b78-4d27-a14b-e30acf7f4104"

  - `items.organization.party.legacyIdentifier` (string, required)
    Example: "string"

  - `items.organization.party.archiveInfo` (object, required)

  - `items.organization.party.archiveInfo.archived` (boolean)

  - `items.organization.party.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.party.auditInfo` (object, required)

  - `items.organization.party.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.party.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.party.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.party.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.party.activeInfo` (object, required)

  - `items.organization.party.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.party.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.party.phoneNumbers` (array, required)

  - `items.organization.party.phoneNumbers.id` (string, required)
    Example: "2674269e-d3b2-4cd0-a693-20953b1818b9"

  - `items.organization.party.phoneNumbers.phoneType` (number, required)
    Example: "1"

  - `items.organization.party.phoneNumbers.phoneNumber` (string, required)
    Example: "string"

  - `items.organization.party.phoneNumbers.extension` (string, required)
    Example: "string"

  - `items.organization.party.addresses` (array, required)

  - `items.organization.party.addresses.id` (string, required)
    Example: "d8036c26-3113-44be-ba4f-f60934b8eab1"

  - `items.organization.party.addresses.addressType` (number, required)
    Example: 1

  - `items.organization.party.addresses.addressLine1` (string)
    Example: "252 Lomas Santa Fe Dr Suite 290"

  - `items.organization.party.addresses.addressLine2` (string)
    Example: "Behind times square garden"

  - `items.organization.party.addresses.stateProvinceCode` (string)
    Example: "AL"

  - `items.organization.party.addresses.stateProvinceName` (string)
    Example: "Alabama"

  - `items.organization.party.addresses.city` (string)
    Example: "San Diego"

  - `items.organization.party.addresses.postalCode` (string)
    Example: "92075"

  - `items.organization.party.addresses.countryCode` (string)
    Example: "US"

  - `items.organization.party.addresses.countryName` (string)
    Example: "United States"

  - `items.organization.party.addresses.regionCode` (string)
    Enum: "US", "EU"

  - `items.organization.party.addresses.regionName` (string)
    Example: "United States"

  - `items.organization.party.addresses.auditInfo` (object, required)

  - `items.organization.party.addresses.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.party.addresses.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.party.addresses.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.party.addresses.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.signOnDate` (string)
    Example: "2026-03-04T17:27:05.269Z"

  - `items.organization.actionPlanCode` (string)
    Example: "string"

  - `items.organization.customerId` (string)
    Example: "string"

  - `items.organization.partnerCriteria` (object)

  - `items.organization.partnerCriteria.id` (string, required)
    Example: "2faa49d6-1f60-452b-a6b8-a8b3acb8f384"

  - `items.organization.partnerCriteria.partnerType` (object, required)

  - `items.organization.partnerCriteria.partnerType.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.partnerCriteria.partnerType.name` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.code` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.description` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.allowSelfParenting` (boolean)

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata` (object)

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.partnerCriteria.partnerType.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.partnerCriteria.partnerType.apptivoValueId` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.auditInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.partnerCriteria.partnerType.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.partnerCriteria.partnerType.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.partnerCriteria.partnerType.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.partnerCriteria.partnerType.activeInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.partnerCriteria.partnerType.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.partnerType.archiveInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.archiveInfo.archived` (boolean)

  - `items.organization.partnerCriteria.partnerType.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes` (array)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata` (object)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes` (array)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata` (object)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.auditInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.activeInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo` (object, required)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.partnerCriteria.status` (string)
    Enum: "on-boarded", "active", "inactive", "suspended", "on-hold"

  - `items.organization.partnerCriteria.commissionPayoutStatus` (string)
    Enum: "active", "inactive", "blocked", "pending-cutoff", "under-charge-back"

  - `items.organization.partnerCriteria.deactivatedDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.partnerCriteria.onboardingDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.partnerCriteria.salesCutOffDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.partnerCriteria.enableCommissions` (boolean)

  - `items.organization.partnerCriteria.w9Submitted` (boolean)

  - `items.organization.partnerCriteria.isW2` (boolean)

  - `items.organization.partnerCriteria.vendorMetadata` (object)

  - `items.organization.partnerCriteria.vendorMetadata.vendorId` (string, required)
    BILL-generated ID of the vendor. The value begins with 009.
    Example: "00902NCBVPYCOHO2b47k"

  - `items.organization.partnerCriteria.vendorMetadata.archived` (boolean, required)
    Set as true if the vendor is archived

  - `items.organization.partnerCriteria.vendorMetadata.isBankAccountLinked` (boolean, required)
    Indicates whether a bank account is linked to the vendor.
    Example: true

  - `items.organization.vendorProfiles` (any)

  - `items.organization.parentOrganization` (object)

  - `items.organization.parentOrganization.id` (string, required)
    Example: "854e27cb-7ddd-4c0f-950d-1d60bc9e0cb9"

  - `items.organization.parentOrganization.type` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.status` (string)
    Example: "string"

  - `items.organization.parentOrganization.hcoXrefId` (string)
    Example: "string"

  - `items.organization.parentOrganization.businessName` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.displayName` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.integrationMetadata` (object)
    Example: {"key":"value"}

  - `items.organization.parentOrganization.nodes` (array, required)
    Example: ["a60dbf9d-2963-4256-9019-94296a81cb1c"]

  - `items.organization.parentOrganization.ancestryNodes` (array, required)
    Example: ["289fe665-e0aa-4eab-9440-cdbfbd9afdee"]

  - `items.organization.parentOrganization.originationSource` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.onBoardingStatus` (number, required)
    Example: 1

  - `items.organization.parentOrganization.organizationStatus` (number, required)
    Example: 1

  - `items.organization.parentOrganization.rrmsSiteGroupId` (string)
    Example: "974ad49c-2a0c-4a88-b25a-5852047b3407"

  - `items.organization.parentOrganization.timezoneId` (string)
    Example: "string"

  - `items.organization.parentOrganization.archiveInfo` (object, required)

  - `items.organization.parentOrganization.archiveInfo.archived` (boolean)

  - `items.organization.parentOrganization.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.auditInfo` (object, required)

  - `items.organization.parentOrganization.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.activeInfo` (object, required)

  - `items.organization.parentOrganization.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.parentOrganization.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.party` (object)

  - `items.organization.parentOrganization.party.id` (string, required)
    Example: "c182ed73-7b78-4d27-a14b-e30acf7f4104"

  - `items.organization.parentOrganization.party.legacyIdentifier` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.party.archiveInfo` (object, required)

  - `items.organization.parentOrganization.party.archiveInfo.archived` (boolean)

  - `items.organization.parentOrganization.party.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.party.auditInfo` (object, required)

  - `items.organization.parentOrganization.party.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.party.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.party.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.party.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.party.activeInfo` (object, required)

  - `items.organization.parentOrganization.party.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.parentOrganization.party.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.party.phoneNumbers` (array, required)

  - `items.organization.parentOrganization.party.phoneNumbers.id` (string, required)
    Example: "2674269e-d3b2-4cd0-a693-20953b1818b9"

  - `items.organization.parentOrganization.party.phoneNumbers.phoneType` (number, required)
    Example: "1"

  - `items.organization.parentOrganization.party.phoneNumbers.phoneNumber` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.party.phoneNumbers.extension` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.party.addresses` (array, required)

  - `items.organization.parentOrganization.party.addresses.id` (string, required)
    Example: "d8036c26-3113-44be-ba4f-f60934b8eab1"

  - `items.organization.parentOrganization.party.addresses.addressType` (number, required)
    Example: 1

  - `items.organization.parentOrganization.party.addresses.addressLine1` (string)
    Example: "252 Lomas Santa Fe Dr Suite 290"

  - `items.organization.parentOrganization.party.addresses.addressLine2` (string)
    Example: "Behind times square garden"

  - `items.organization.parentOrganization.party.addresses.stateProvinceCode` (string)
    Example: "AL"

  - `items.organization.parentOrganization.party.addresses.stateProvinceName` (string)
    Example: "Alabama"

  - `items.organization.parentOrganization.party.addresses.city` (string)
    Example: "San Diego"

  - `items.organization.parentOrganization.party.addresses.postalCode` (string)
    Example: "92075"

  - `items.organization.parentOrganization.party.addresses.countryCode` (string)
    Example: "US"

  - `items.organization.parentOrganization.party.addresses.countryName` (string)
    Example: "United States"

  - `items.organization.parentOrganization.party.addresses.regionCode` (string)
    Enum: "US", "EU"

  - `items.organization.parentOrganization.party.addresses.regionName` (string)
    Example: "United States"

  - `items.organization.parentOrganization.party.addresses.auditInfo` (object, required)

  - `items.organization.parentOrganization.party.addresses.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.party.addresses.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.party.addresses.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.party.addresses.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.signOnDate` (string)
    Example: "2026-03-04T17:27:05.269Z"

  - `items.organization.parentOrganization.actionPlanCode` (string)
    Example: "string"

  - `items.organization.parentOrganization.customerId` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria` (object)

  - `items.organization.parentOrganization.partnerCriteria.id` (string, required)
    Example: "2faa49d6-1f60-452b-a6b8-a8b3acb8f384"

  - `items.organization.parentOrganization.partnerCriteria.partnerType` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.name` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.code` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.description` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.allowSelfParenting` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata` (object)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.parentOrganization.partnerCriteria.partnerType.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.parentOrganization.partnerCriteria.partnerType.apptivoValueId` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.auditInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.activeInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.parentOrganization.partnerCriteria.partnerType.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.archiveInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.archiveInfo.archived` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes` (array)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata` (object)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes` (array)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata` (object)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.auditInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.activeInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo` (object, required)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.parentOrganization.partnerCriteria.status` (string)
    Enum: "on-boarded", "active", "inactive", "suspended", "on-hold"

  - `items.organization.parentOrganization.partnerCriteria.commissionPayoutStatus` (string)
    Enum: "active", "inactive", "blocked", "pending-cutoff", "under-charge-back"

  - `items.organization.parentOrganization.partnerCriteria.deactivatedDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.parentOrganization.partnerCriteria.onboardingDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.parentOrganization.partnerCriteria.salesCutOffDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.parentOrganization.partnerCriteria.enableCommissions` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.w9Submitted` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.isW2` (boolean)

  - `items.organization.parentOrganization.partnerCriteria.vendorMetadata` (object)

  - `items.organization.parentOrganization.partnerCriteria.vendorMetadata.vendorId` (string, required)
    BILL-generated ID of the vendor. The value begins with 009.
    Example: "00902NCBVPYCOHO2b47k"

  - `items.organization.parentOrganization.partnerCriteria.vendorMetadata.archived` (boolean, required)
    Set as true if the vendor is archived

  - `items.organization.parentOrganization.partnerCriteria.vendorMetadata.isBankAccountLinked` (boolean, required)
    Indicates whether a bank account is linked to the vendor.
    Example: true

  - `items.organization.parentOrganization.vendorProfiles` (any)

  - `items.organization.childOrganizations` (array)

  - `items.organization.childOrganizations.id` (string, required)
    Example: "854e27cb-7ddd-4c0f-950d-1d60bc9e0cb9"

  - `items.organization.childOrganizations.type` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.status` (string)
    Example: "string"

  - `items.organization.childOrganizations.hcoXrefId` (string)
    Example: "string"

  - `items.organization.childOrganizations.businessName` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.displayName` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.integrationMetadata` (object)
    Example: {"key":"value"}

  - `items.organization.childOrganizations.nodes` (array, required)
    Example: ["a60dbf9d-2963-4256-9019-94296a81cb1c"]

  - `items.organization.childOrganizations.ancestryNodes` (array, required)
    Example: ["289fe665-e0aa-4eab-9440-cdbfbd9afdee"]

  - `items.organization.childOrganizations.originationSource` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.onBoardingStatus` (number, required)
    Example: 1

  - `items.organization.childOrganizations.organizationStatus` (number, required)
    Example: 1

  - `items.organization.childOrganizations.rrmsSiteGroupId` (string)
    Example: "974ad49c-2a0c-4a88-b25a-5852047b3407"

  - `items.organization.childOrganizations.timezoneId` (string)
    Example: "string"

  - `items.organization.childOrganizations.archiveInfo` (object, required)

  - `items.organization.childOrganizations.archiveInfo.archived` (boolean)

  - `items.organization.childOrganizations.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.auditInfo` (object, required)

  - `items.organization.childOrganizations.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.activeInfo` (object, required)

  - `items.organization.childOrganizations.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.childOrganizations.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.party` (object)

  - `items.organization.childOrganizations.party.id` (string, required)
    Example: "c182ed73-7b78-4d27-a14b-e30acf7f4104"

  - `items.organization.childOrganizations.party.legacyIdentifier` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.party.archiveInfo` (object, required)

  - `items.organization.childOrganizations.party.archiveInfo.archived` (boolean)

  - `items.organization.childOrganizations.party.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.party.auditInfo` (object, required)

  - `items.organization.childOrganizations.party.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.party.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.party.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.party.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.party.activeInfo` (object, required)

  - `items.organization.childOrganizations.party.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.childOrganizations.party.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.party.phoneNumbers` (array, required)

  - `items.organization.childOrganizations.party.phoneNumbers.id` (string, required)
    Example: "2674269e-d3b2-4cd0-a693-20953b1818b9"

  - `items.organization.childOrganizations.party.phoneNumbers.phoneType` (number, required)
    Example: "1"

  - `items.organization.childOrganizations.party.phoneNumbers.phoneNumber` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.party.phoneNumbers.extension` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.party.addresses` (array, required)

  - `items.organization.childOrganizations.party.addresses.id` (string, required)
    Example: "d8036c26-3113-44be-ba4f-f60934b8eab1"

  - `items.organization.childOrganizations.party.addresses.addressType` (number, required)
    Example: 1

  - `items.organization.childOrganizations.party.addresses.addressLine1` (string)
    Example: "252 Lomas Santa Fe Dr Suite 290"

  - `items.organization.childOrganizations.party.addresses.addressLine2` (string)
    Example: "Behind times square garden"

  - `items.organization.childOrganizations.party.addresses.stateProvinceCode` (string)
    Example: "AL"

  - `items.organization.childOrganizations.party.addresses.stateProvinceName` (string)
    Example: "Alabama"

  - `items.organization.childOrganizations.party.addresses.city` (string)
    Example: "San Diego"

  - `items.organization.childOrganizations.party.addresses.postalCode` (string)
    Example: "92075"

  - `items.organization.childOrganizations.party.addresses.countryCode` (string)
    Example: "US"

  - `items.organization.childOrganizations.party.addresses.countryName` (string)
    Example: "United States"

  - `items.organization.childOrganizations.party.addresses.regionCode` (string)
    Enum: "US", "EU"

  - `items.organization.childOrganizations.party.addresses.regionName` (string)
    Example: "United States"

  - `items.organization.childOrganizations.party.addresses.auditInfo` (object, required)

  - `items.organization.childOrganizations.party.addresses.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.party.addresses.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.party.addresses.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.party.addresses.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.signOnDate` (string)
    Example: "2026-03-04T17:27:05.269Z"

  - `items.organization.childOrganizations.actionPlanCode` (string)
    Example: "string"

  - `items.organization.childOrganizations.customerId` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria` (object)

  - `items.organization.childOrganizations.partnerCriteria.id` (string, required)
    Example: "2faa49d6-1f60-452b-a6b8-a8b3acb8f384"

  - `items.organization.childOrganizations.partnerCriteria.partnerType` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.name` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.code` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.description` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.allowSelfParenting` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata` (object)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.childOrganizations.partnerCriteria.partnerType.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.childOrganizations.partnerCriteria.partnerType.apptivoValueId` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.auditInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.activeInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.childOrganizations.partnerCriteria.partnerType.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.archiveInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.archiveInfo.archived` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes` (array)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata` (object)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.auditInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.activeInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.parentPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes` (array)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.id` (string, required)
    Example: "1e01f3be-d88a-42a0-bbd3-09fc8aa3bc4d"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.name` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.code` (string, required)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.description` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.allowSelfParenting` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata` (object)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups` (array, required)
    List of ancestry groups in the response

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items` (array, required)
    List of ancestry nodes in this group

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.level` (number, required)
    The level of the ancestry node in the hierarchy
    Example: 1

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.items.id` (string, required)
    The unique identifier of the ancestry node
    Example: "c977309b-3b1f-454b-968f-38444871ef18"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.groups.totalItems` (number, required)
    The total count of nodes in this ancestry group
    Example: 4

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.ancestryMetadata.totalGroups` (number, required)
    Total number of ancestry groups
    Example: 2

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.apptivoValueId` (string)
    Example: "string"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.auditInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdAt` (string)
    Example: "2026-03-04T17:27:05.145Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.auditInfo.createdBy` (string)
    Example: "a36ac2c8-1a00-4cf0-9f8c-981dc1ffd4cd"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedAt` (string)
    Example: "2026-03-04T17:27:05.146Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.auditInfo.updatedBy` (string)
    Example: "1372b691-af02-4b90-945a-c6351e785879"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.activeInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.activeInfo.active` (boolean, required)
    Example: true

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.activeInfo.activeStatusChangedAt` (string, required)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.archiveInfo` (object, required)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archived` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.partnerType.childPartnerTypes.archiveInfo.archivedStatusChangedAt` (string)
    Example: "2026-03-04T17:27:05.147Z"

  - `items.organization.childOrganizations.partnerCriteria.status` (string)
    Enum: "on-boarded", "active", "inactive", "suspended", "on-hold"

  - `items.organization.childOrganizations.partnerCriteria.commissionPayoutStatus` (string)
    Enum: "active", "inactive", "blocked", "pending-cutoff", "under-charge-back"

  - `items.organization.childOrganizations.partnerCriteria.deactivatedDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.childOrganizations.partnerCriteria.onboardingDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.childOrganizations.partnerCriteria.salesCutOffDate` (string)
    Example: "2026-03-04T17:27:05.268Z"

  - `items.organization.childOrganizations.partnerCriteria.enableCommissions` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.w9Submitted` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.isW2` (boolean)

  - `items.organization.childOrganizations.partnerCriteria.vendorMetadata` (object)

  - `items.organization.childOrganizations.partnerCriteria.vendorMetadata.vendorId` (string, required)
    BILL-generated ID of the vendor. The value begins with 009.
    Example: "00902NCBVPYCOHO2b47k"

  - `items.organization.childOrganizations.partnerCriteria.vendorMetadata.archived` (boolean, required)
    Set as true if the vendor is archived

  - `items.organization.childOrganizations.partnerCriteria.vendorMetadata.isBankAccountLinked` (boolean, required)
    Indicates whether a bank account is linked to the vendor.
    Example: true

  - `items.organization.childOrganizations.vendorProfiles` (any)

  - `items.organization.onBoardingPartner` (string)
    Example: "a9c5be63-caa4-4e84-8ef1-505e8298f36e"

  - `items.integrationMetadata` (object)
    Example: {"key":"value"}

  - `items.status` (number, required)
    Example: 1

  - `items.lastStatusChangedAt` (string)
    Example: "string"

  - `items.nonPERS` (boolean)

  - `items.actionPlanCode` (string)
    Example: "string"

  - `items.contactId` (string)
    Example: "string"

  - `items.mrnNumber` (string)
    Example: "string"

  - `items.hasTransferHistory` (boolean)

  - `items.onboardingPartner` (any)

  - `currentPageNumber` (number)

  - `recordsPerPage` (number)

  - `totalRecords` (number)

  - `totalPages` (number)


